Ubuntu

Activity log for bug #680392

Date Who What changed Old value New value Message
2010-11-23 08:22:44 Book 'em Dano bug added bug
2010-11-23 08:23:24 Book 'em Dano attachment removed Dependencies.txt https://bugs.launchpad.net/ubuntu/+source/ubuntu-docs/+bug/680392/+attachment/1742311/+files/Dependencies.txt
2010-11-23 08:23:47 Book 'em Dano attachment removed XsessionErrors.txt https://bugs.launchpad.net/ubuntu/+source/ubuntu-docs/+bug/680392/+attachment/1742312/+files/XsessionErrors.txt
2010-11-23 09:58:44 Robert Roth bug added subscriber Robert Roth
2010-11-23 10:02:51 Robert Roth tags apport-bug i386 apport-bug i386 serverguide
2011-02-22 14:08:56 Robert Roth ubuntu-docs (Ubuntu): status New Confirmed
2011-05-07 21:54:13 Connor Imes bug task added serverguide
2011-05-07 21:55:19 Connor Imes serverguide: status New Confirmed
2012-03-09 18:56:55 Doug Smythies bug added subscriber Doug Smythies
2012-03-10 00:19:51 Doug Smythies serverguide: status Confirmed In Progress
2012-03-10 00:19:51 Doug Smythies serverguide: assignee Doug Smythies (dsmythies)
2012-03-29 21:01:55 Doug Smythies serverguide: status In Progress Fix Committed
2012-04-26 18:07:23 Doug Smythies serverguide: status Fix Committed Fix Released
2012-10-20 10:25:13 Jeremy Bicha ubuntu-docs (Ubuntu): status Confirmed Fix Released